<form autocomplete='off'>
	{{~#> koboldworks-infosheet-sub-header}}
	<ul class='details'>
		<li class='type'>
			<label class='label'>{{localize 'PF1.Type'}}</label>
			<span class='value'>{{localize labels.type}}</span>
		</li>
		{{#if isLeveled}}
		{{#if haveLevel}}
		<li class='level' data-tooltip='@classes.{{tag}}.level : {{level}}<br>@item.level : {{level}}'>
			<label class='label'>{{localize labels.level}}</label>
			<span class='value'>{{level}}</span>
		</li>
		{{/if}}

		{{#if hitDice.have}}
		<li class='hit-dice'>
			<label class='label'>{{localize 'PF1.HitDice'}}</label>
			<span class='value'>{{hitDice.dice}}</span>
		</li>
		{{/if}}
		{{/if}}
	</ul>
	{{/koboldworks-infosheet-sub-header}}

	<div class='contents'>
		{{~> koboldworks-infosheet-sub-description}}
		{{~> koboldworks-infosheet-sub-class}}
		{{~> koboldworks-infosheet-sub-proficiencies}}
		{{~> koboldworks-infosheet-sub-skills}}
		{{~> koboldworks-infosheet-sub-changes}}
		{{~> koboldworks-infosheet-sub-flags}}
		{{~> koboldworks-infosheet-sub-systemflags}}
		{{~> koboldworks-infosheet-sub-scripts}}
		{{~> koboldworks-infosheet-sub-tags}}
	</div>

	{{~> koboldworks-infosheet-sub-footer}}
</form>
